[Bug 549757] [NEW] Please remove b2evolution from the Lucid archive

Daniel Hahler launchpad at thequod.de
Sat Mar 27 18:20:01 GMT 2010


Public bug reported:

Please remove b2evolution 2.4.7-0ubuntu1 from the Ubuntu archives for
Lucid.

It should not get blacklisted, but the current version is obsolete and
not suitable for a LTS.

Thank you.

(I'm involved in upstream development)

** Affects: b2evolution (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

** Description changed:

  Please remove b2evolution 2.4.7-0ubuntu1 from the Ubuntu archives for
  Lucid.
  
  It should not get blacklisted, but the current version is obsolete and
  not suitable for a LTS.
  
  Thank you.
+ 
+ (I'm involved in upstream development)

** Changed in: ubuntu
   Importance: Undecided => Wishlist

** Package changed: ubuntu => b2evolution (Ubuntu)

** Changed in: b2evolution (Ubuntu)
       Status: New => Confirmed

-- 
Please remove b2evolution from the Lucid archive
https://bugs.launchpad.net/bugs/549757
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list